gavl_timecode_format_t Struct Reference
Timecodes

Timecode format. More...

`#include <timecode.h>`

## Data Fields

uint32_t | int_framerate
| Integer framerate. A value of zero signals, that no timecodes are available.
uint32_t | flags
| Zero or more of the flags defined above.

## Detailed Description

Timecode format.

The timecode format should always be associated with a video format. Some functions require the timecode and the video format.

## Field Documentation

## int_framerate

uint32_t gavl_timecode_format_t::int_framerate

Integer framerate. A value of zero signals, that no timecodes are available.

## flags

uint32_t gavl_timecode_format_t::flags

Zero or more of the flags defined above.

The documentation for this struct was generated from the following file:

- timecode.h